
Application: gvSIG desktop - gvSIG bugs #5055
Aparece dos veces en el script de quiciinfo
04/01/2019 11:24 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.5.0-2921
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2914 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 04/01/2019 11:24 AM - Joaquín  del Cerro Murciano
- Target version set to 2.5.0-2915 (rev. org.gvsig.desktop-2.0.243)

#2 - 04/01/2019 12:20 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2915 (rev. org.gvsig.desktop-2.0.243) to 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244)

#3 - 08/09/2019 12:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244) to 2.5.0-2920

#4 - 10/10/2019 10:46 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2921

#5 - 10/10/2019 11:04 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Eliminado de dist/2.5.0/gvspkg.options las lineas que incluian el addon de quickinfo de la version 2.4.0 de gvSIG.

#6 - 10/22/2019 05:48 PM - Álvaro Anguix
- Status changed from Fixed to Closed
